from flask import (
    Blueprint, flash, g, redirect, render_template, request, url_for
)
from werkzeug.exceptions import abort

from tea.auth import login_required
from tea.db import db_session

bp = Blueprint('habits', __name__ )

@bp.route('/')
def index():
    return render_template('habits/index.html')

@bp.route('/add')
def add():
    redirect(url_for('index'))
